<?xml version="1.0" encoding="UTF-16"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeReport>
<Properties><Property Name="Solution" Value="Farris Emulatore">
</Property><Property Name="Solution File" Value="C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Farris Emulatore.sln">
</Property><Property Name="User Options File" Value="C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Farris Emulatore.v11.suo">
</Property><Property Name="Date" Value="zondag 3 augustus 2014">
</Property><Property Name="Time" Value="14:12">
</Property></Properties><Event ErrorLevel="3" Project="Farris Emulatore" Source="Farris Emulatore.csproj" Description="OneWayUpgrade">
</Event><Event ErrorLevel="3" Project="" Source="Farris Emulatore.sln" Description="SafeUpgrade">
</Event><Event ErrorLevel="1" Project="" Source="Farris Emulatore.sln" Description="Visual Studio needs to make non-functional changes to this project in order to enable the project to open in this version and Visual Studio 2010 SP1 without impacting project behavior.">
</Event><Event ErrorLevel="0" Project="" Source="Farris Emulatore.sln" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Farris Emulatore.sln">
</Event><Event ErrorLevel="0" Project="" Source="Farris Emulatore.v11.suo" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Farris Emulatore.v11.suo">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Farris Emulatore.csproj" Description="Project file successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Farris Emulatore.csproj">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Farris Emulatore.csproj.user" Description="Project user file successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Farris Emulatore.csproj.user">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Config\Config.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Config\Config.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Database Socket\Database.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Database Socket\Database.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Database Socket\DatabaseClient.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Database Socket\DatabaseClient.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Database Socket\DatabaseException.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Database Socket\DatabaseException.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Database Socket\DatabaseManager.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Database Socket\DatabaseManager.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Database Socket\DatabaseServer.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Database Socket\DatabaseServer.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Database Socket\IDataObject.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Database Socket\IDataObject.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Encoding\Encoding.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Encoding\Encoding.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Encryption\R24\Habbo_V24_Crypto.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Encryption\R24\Habbo_V24_Crypto.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Encryption\R26\8574.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Encryption\R26\8574.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Encryption\R34\PacketSecurity\Login.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Encryption\R34\PacketSecurity\Login.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Encryption\R34\Sec.cct\Sec.cct.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Encryption\R34\Sec.cct\Sec.cct.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Encryption\R35\PacketSecurity\Login.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Encryption\R35\PacketSecurity\Login.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Encryption\R35\Sec.cct\Sec.cct.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Encryption\R35\Sec.cct\Sec.cct.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Managers\Catalogue\catalogueManager.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Managers\Catalogue\catalogueManager.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Managers\Navigator\navigatorManager.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Managers\Navigator\navigatorManager.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Managers\Recycler\recyclerManager.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Managers\Recycler\recyclerManager.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Managers\Room\eventManager.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Managers\Room\eventManager.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Managers\Room\modeldataManager.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Managers\Room\modeldataManager.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Managers\Room\roomManager.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Managers\Room\roomManager.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Managers\Socket\connectionManager.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Managers\Socket\connectionManager.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Managers\Socket\messageManager.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Managers\Socket\messageManager.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Managers\Socket\socketManager.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Managers\Socket\socketManager.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Managers\SoundMachine\soundMachineManager.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Managers\SoundMachine\soundMachineManager.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Managers\User\FuserightManager.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Managers\User\FuserightManager.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Managers\User\rankManager.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Managers\User\rankManager.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Managers\User\staffManager.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Managers\User\staffManager.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Managers\User\stringManager.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Managers\User\stringManager.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Managers\User\userManager.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Managers\User\userManager.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Managers\User\virtualRoomUserStatusManager.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Managers\User\virtualRoomUserStatusManager.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Socket servers\Game SocketSystem\gameConnection.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Socket servers\Game SocketSystem\gameConnection.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Virtual\Bots\virtualBot.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Virtual\Bots\virtualBot.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Virtual\Games\Battleball\Game.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Virtual\Games\Battleball\Game.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Virtual\Games\Lobby\BB\gameLobby.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Virtual\Games\Lobby\BB\gameLobby.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Virtual\Games\Battleball\gamePlayer.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Virtual\Games\Battleball\gamePlayer.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Virtual\Messenger\virtualBuddy.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Virtual\Messenger\virtualBuddy.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Virtual\Messenger\virtualMessenger.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Virtual\Messenger\virtualMessenger.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Virtual\Rooms\Items\floorItem.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Virtual\Rooms\Items\floorItem.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Virtual\Rooms\Pathfinding\Coord.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Virtual\Rooms\Pathfinding\Coord.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Virtual\Rooms\Pathfinding\dribbelaerPath.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Virtual\Rooms\Pathfinding\dribbelaerPath.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Virtual\Rooms\Pathfinding\gamePathfinder.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Virtual\Rooms\Pathfinding\gamePathfinder.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Virtual\Rooms\Pathfinding\Heap.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Virtual\Rooms\Pathfinding\Heap.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Virtual\Rooms\Pathfinding\mapNode.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Virtual\Rooms\Pathfinding\mapNode.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Virtual\Rooms\Pathfinding\Pathfinder.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Virtual\Rooms\Pathfinding\Pathfinder.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Virtual\Rooms\Pathfinding\PinocchioPathfinder.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Virtual\Rooms\Pathfinding\PinocchioPathfinder.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Virtual\Rooms\Pathfinding\Rotation.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Virtual\Rooms\Pathfinding\Rotation.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Virtual\SoundMachine\virtualSongEditor.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Virtual\SoundMachine\virtualSongEditor.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Virtual\Rooms\Items\wallItem.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Virtual\Rooms\Items\wallItem.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Virtual\Rooms\virtualRoom.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Virtual\Rooms\virtualRoom.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Socket servers\Game SocketSystem\gameSocketServer.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Socket servers\Game SocketSystem\gameSocketServer.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Socket servers\Mus SocketSystem\musSocketServer.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Socket servers\Mus SocketSystem\musSocketServer.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Core\Core.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Core\Core.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Properties\AssemblyInfo.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Core\IO.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Core\IO.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Core\Console.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Core\Console.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Virtual\Users\virtualUser.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Virtual\Users\virtualUser.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Source\Virtual\Users\virtualRoomUser.cs" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Source\Virtual\Users\virtualRoomUser.cs">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Properties\app.manifest" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Properties\app.manifest">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="app.ico" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\app.ico">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Icon\APP Server.ico" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Icon\APP Server.ico">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Icon\app.ico" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Icon\app.ico">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Resources\app.ico" Description="File successfully backed up as C:\Users\Joshua\Desktop\Farris Emulatore v36\Farris Emulatore v36\Backup\Resources\app.ico">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Farris Emulatore.csproj" Description="Project migrated successfully">
</Event><Event ErrorLevel="3" Project="Farris Emulatore" Source="Farris Emulatore.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="Farris Emulatore.sln" Description="Solution migrated successfully">
</Event><Event ErrorLevel="3" Project="" Source="Farris Emulatore.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="Farris Emulatore" Source="Farris Emulatore.csproj" Description="Scan complete: Migration not required for project files.">
</Event></UpgradeReport>